Modify

Opened 7 years ago

Closed 7 years ago

Last modified 7 years ago

#7112 closed defect (fixed)

asterisk14 fails to compile if popt isn't selected

Reported by: openwrt@… Owned by: zandbelt
Priority: normal Milestone: Backfire 10.03.1
Component: packages Version: Trunk
Keywords: asterisk asterisk14 popt Cc:

Description

asterisk14 fails to compile if popt isn't selected. Running "./scripts/feeds install asterisk14" should also select popt to avoid this problem.

Attachments (0)

Change History (5)

comment:1 Changed 7 years ago by thepeople

  • Owner changed from developers to zandbelt
  • Status changed from new to assigned

comment:2 Changed 7 years ago by zandbelt

  • Status changed from assigned to accepted

asterisk14 has this dependency specified; I assume you mean asterisk14-mini

comment:3 Changed 7 years ago by openwrt@…

You are right, I installed asterisk14-mini.

comment:4 Changed 7 years ago by zandbelt

  • Resolution set to fixed
  • Status changed from accepted to closed

fixed in r20746

comment:5 Changed 7 years ago by nico

  • Milestone set to Backfire 10.03.1

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.